RubyGems Navigation menu

fluent-plugin-elasticsearch 4.0.3.rc1

Elasticsearch output plugin for Fluent event collector

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 5.4.3 - January 15, 2024 (134 KB)
  2. 5.4.2 - December 05, 2023 (133 KB)
  3. 5.4.1 - November 27, 2023 (133 KB)
  4. 5.4.0 - November 20, 2023 (133 KB)
  5. 5.3.0 - April 11, 2023 (132 KB)
  6. 4.0.3.rc1 - February 07, 2020 (79 KB)
Zeige alle Versionen (194 total)

Runtime Abhängigkeiten (3):

excon >= 0
fluentd >= 0.14.22

Development Abhängigkeiten (5):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3

Besitzer:

Pushed by:

Autoren:

  • diogo, pitr, Hiroshi Hatake

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 72.132.064

Für diese Version 1.590

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Required Rubygems Version: > 1.3.1

Links: